@charset "utf-8";
/* CSS Document */
html,body,
div,p,hr,pre,
h1,h2,h3,h4,h5,h6,
table,tr,td,th,tfoot,tbody,thead,
form,fieldset,input,textarea,select,label,
ul,ol,dl,li,dt,dd,blockquote { margin:0; padding:0; border:0; outline:none; list-style:none;}
li{list-style-type:none;}
h1 { font-size:200%;}
h2 { font-size:180%;}
h3 { font-size:160%;}
h4 { font-size:140%;}
h5 { font-size:120%;}
h6 { font-size:100%;}
a { text-decoration:none; outline:none; color:#727272}
a:visited {text-decoration:none; color:#727272}
a:hover { text-decoration:underline; color:#CC0000}
table { width:100%;	border-collapse:collapse; border-spacing:0;	margin:0 auto; clear:both;}
fieldset,img { border:0;}
em { font-style:normal;}
hr { height:0; clear:both;}
.none { display:none;}
.blank10{ width:10px; float:left}
.clear { clear:both; height:1px} 
.clear5 { clear:both; height:5px} 
.clear10 { clear:both; height:10px} 
.clear20 { clear:both; height:20px} 
.clear:after { display:block; height:0; clear:both; visibility:hidden;}
* html .clear             { zoom: 1; } /* IE6 */ 
*:first-child+html .clear { zoom: 1; } /* IE7 */
q:before,q:after { content:'';}
body { background:#fff; font-family: "΢ź"; color:#333;}
#container{ width:980px; margin:0 auto; background:#fff; text-align:left; *margin-top:15px;_margin-top:15px}
.webpage{ background:#fff; margin:0 auto; width:980px;}
.dh_top{ width:980px; margin:0 auto; font-family:""; font-size:14px; color:#333; line-height:32px; text-align:center;}
.dh_top a{ color:#333; text-decoration:none;} 
/*  */
.nav_box { height:38px; background:#023f7e;width:1250px; margin:0 auto }
.nav_box ul{width:700px; margin:0 auto  }
.nav_box ul li{float:left; display:block; width:140px; text-align:center}
.nav_box ul li a{display:block;font-size:18px; color:#FFFFFF; height:38px; line-height:38px;font-family:"΢ź"}
.nav_box ul li a:hover{ background:#2374c5 ;text-decoration: none}
/**/
.news { width:980px; height:470px;overflow:hidden; background-color:#fff; clear:both }
.toutiao{text-align: center; height:80px; padding-top:40px  }
.toutiao a {color:#204794;font-family:"΢ź"; font-size:32px; font-weight:bold; }
.news_left{float:left; width:460px;overflow:hidden; margin-left:20px }
.news_con{ text-indent:1em ;  font-size:14px;line-height:38px;  }
.news_con ul li{background: url("http://health.china.com.cn/41465.files//arrow_01.jpg") no-repeat 0 17px; }
.news_con ul li a{ font-size:16px;color: #666666; font-weight:600}
.news_con1{ text-indent:1em ;  font-size:14px; margin-top:15px; margin-left:10px;line-height:38px;  }
.news_con1 ul li{background: url("http://health.china.com.cn/41465.files//arrow_01.jpg") no-repeat 0 20px; }
.news_con1 ul li a{ font-size:14px;color: #666666; font-weight:400}
.news_con2{ text-indent:1em ;  margin-top:15px; margin-left:10px;line-height:38px;  }
.news_con2 ul li{background: url("http://health.china.com.cn/41465.files//arrow_01.jpg") no-repeat 0 20px; height:40px; overflow:hidden }
.news_con2 ul li a{ font-size:14px;color: #666666; font-weight:400}
.left_top{ font-size:14px; height:32px; line-height:32px; text-indent:2em; height:110px; overflow:hidden; border-bottom:1px solid  #CCCCCC }
.news_right {width:440px; margin-right:20px;float:right;}
.content{ margin-top:10px; border-top:1px solid  #CCCCCC; clear:both}
.content1{ margin-top:10px; height:354px; clear:both}
.content1_l{ float:left; width:460px}
.content1_r{ float:right;width:460px; padding-left:30px;border-left: 1px  dashed #CCCCCC }
/*Чʽ*/   
.fourcePic { height: 330px; overflow: hidden; position: relative; width: 440px; }   
.fourcePic .num { bottom: 40px; position: absolute; right: 3px; z-index: 10; font-size:12px }   
.fourcePic .num a { background: none repeat scroll 0 0 #333333; color: #FFFFFF; cursor: pointer; display: inline-block; height: 16px; line-height: 16px; margin: 0 3px; text-align: center; width: 16px; }   
.fourcePic .num a:hover { text-decoration: none; }   
.fourcePic .num a.cur { background: none repeat scroll 0 0 #FF6700; color: #FFFFFF; }   
.fourcePic ul li { height: 330px; position: relative; }   
.fourcePic ul li .bg { background: none repeat scroll 0 0 #000000; border-top: 1px solid #545050; bottom: 0; height: 37px; left: 0; opacity: 0.6;filter:alpha(opacity=60); position: absolute; width: 440px; z-index: 10; }   
.fourcePic ul li .tit { bottom: 0; color: #FFFFFF; font-size: 14px; height: 37px; left: 0; line-height: 37px; position: absolute; text-align: center; width: 440px; z-index: 20; }   
.fourcePic ul li .tit a { color: #FFFFFF; font-size: 14px; line-height: 37px; text-decoration: none; }   
.fourcePic ul li .tit a:hover { text-decoration: underline; }   
/* ͼƬժҪ */
.img_title3 { padding-bottom:5px; margin-bottom:5px; overflow:hidden; _display:inline-block; }   
.img_title3 .info { overflow:hidden; _display:inline-block; }   
.img_title3 span { float:left; margin-left:0px; width:320px; margin-top:0px; }   
.img_title3 span h2 a { line-height:28px; color:#000; font-family:"΢ź"; font-size:17px; font-weight:100; }   
.img_title3 span p a { line-height:24px; color:#666; font-family:""; font-size:12px; font-weight:100; }   
.picshow { position: relative; margin-bottom:10px; width:300px; }   
.picshow .bg { background-color: #000000; height: 30px; width: 300px; position: absolute; opacity: 0.5; filter:alpha(opacity=50); left: 0; bottom: 0; }   
.picshow .tit { font-size: 14px; color: #FFFFFF; text-decoration: none; text-align: center; height: 30px; line-height:30px; width: 300px; line-height:30px; position: absolute; left: 0; bottom:0; font-family:"΢ź"; }   
.picshow .tit a { font-size: 14px; color: #fff; text-decoration: none; }   
.picshow2 { position: relative; float:left; width:210px; height:140px; margin-right:20px; }   
.picshow2 .bg { background-color: #000000; height: 30px; width: 210px; position: absolute; opacity: 0.5; filter:alpha(opacity=50); left: 0; bottom: 0; }   
.picshow2 .tit { font-size: 12px; color: #FFFFFF; text-decoration: none; text-align: center; height: 30px; line-height:30px; width: 210px; line-height:30px; position: absolute; bottom:0; font-family:"΢ź"; }   
.picshow2 .tit a { font-size: 12px; color: #fff; text-decoration: none; }   
.list_font12 li a { font-size:12px; color: #333; }   
.list_font12_h li a { font-size:12px; color: #333; line-height: 24px; }   
.list_font12_h h2 a { font-size:14px; color: #333; line-height: 24px; }   
.img_title2 h3 a { height:26px; line-height:26px; color:#004276; font-family: ""; font-size: 18px; }   
.title2 img h3 a { height:26px; line-height:26px; color:#004276; font-family: ""; font-size: 18px; }   
.con_l{ width:499px; overflow:hidden; float:left; border-right:1px dashed #CCCCCC; padding-right:10px }
.con_l1{ width:460px; overflow:hidden;   padding-right:10px }
.con_l_b{height:200px; overflow:hidden}
.con_l_b h2{ height:40px; padding-top:15px; font-family:"΢ź"}
.con_l_b h2 a{ font-size:18px;}
.con_l_b img{ float:left}
.con_l_c{ float:right; margin-left:10px; width:400px; font-size:13px; line-height:32px; height:140px; overflow:hidden}
.con_r{width:460px; overflow:hidden;  float:right; padding-left:20px;}
.con_r1{width:480px;  float:right}
.con_r_b{ margin-bottom:20px}
.box_tit {  border-bottom:1px solid  #CCCCCC; color:#585455; height:38px; line-height:38px; }
.box_tit h2 { font-size:17px; font-weight:700; width:110px;border-bottom:4px solid #105097; text-align:center}
.box_tit h2 a { color:#585455;}
.box_tit1 {  border-bottom:1px solid  #CCCCCC; color:#585455; height:38px; line-height:38px; }
.box_tit1 h2 { font-size:17px; font-weight:400; width:110px;border-bottom:4px solid #105097; text-align:center}
.box_tit1 h2 a { color:#585455;}
.more { float:right; font-size:12px;}
.more a { color:#980300;}
.con_r ul{ margin-top:10px }
.con_r ul li { background: url("http://health.china.com.cn/41465.files//arrow_01.jpg") no-repeat 0 17px; padding: 0 0 0 1em; display:block;height:36px;line-height:36px; overflow:hidden; font-size:14px;}
.con_r ul li a { color:#585858;}
.icon{ margin-left:6px; border-top:1px solid #CCCCCC}
.sm{ width:205px; margin:0 auto}
.weibo{ width:80px; float:left; margin-left:20px; text-align:center}
/* ͼƬժҪ */
.con_l_l{ width:360px; float:left;}
.con_l_r{ width:230px; float:left; margin-left:30px}
.picshow1 { position: relative; width:210px; height:140px;margin-top:20px  }   
.picshow1 .bg { background-color: #000000; height: 30px; width: 210px; position: absolute; opacity: 0.5; filter:alpha(opacity=50); left: 0; bottom: 0; }   
.picshow1 .tit { font-size: 12px; color: #FFFFFF; text-decoration: none; text-align: center; height: 30px; line-height:30px; width: 210px; line-height:30px; position: absolute; bottom:0; font-family:"΢ź"; }   
.picshow1 .tit a { font-size: 12px; color: #fff; text-decoration: none; }
.zhuanti img{ margin:10px 5px 0 5px}
